.close1 {
    position: relative;
    display: inline-block;
    width: 25px;
    height: 25px;
    overflow: hidden;
    margin-top: 20%;
}
.close1::before, .close1::after {
    content: "";
    position: absolute;
    height: 2px;
    width: 100%;
    top: 50%;
    left: 0;
    background: #595959;
    transition: all 3s;
}
.close1::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
.close1::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.close1.warp1::before, .close1.warp1::after {
    border-radius: 120% 0;
}
.wrap_check.wrap_reset_button{
    display: flex;
    align-self: flex-end;
    justify-content: flex-end;
    margin-right: 1%;
}
.reset_filter_wrap{
    cursor: pointer;
    color: #595959;
    width: 130px;
    vertical-align: top;
    margin-top: -10%;
    border-radius: 1px;
    border: 1px solid #dcdcdc;
    text-align: left;
    padding: 0.1%;
    display: flex;
    justify-content: space-around;
    align-self: center;
    transition: all 3s;
}
.reset_filter_wrap:hover{
    color: #2a4a8b;;
    border-color: #2a4a8b;;
    transition: all 0.5s;
}
.reset_filter_wrap:hover .close1::before, .reset_filter_wrap:hover .close1::after {
    background: #2a4a8b;;
    transition: all 0.5s;
}
.reset_all_text{
    align-self: center;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 21px;
    padding-right: 5%;
}
.wrap_check.wrap_reset_button{
    align-self: flex-end;
    flex-grow: 3;
    justify-content: flex-end;
}

.dopomoga_zsu_wrap{
    display: flex;
    flex-direction: column;
}